#include "3piLibPack.h"

void run()
{
    rs232.send("Hello world");
    waitForButton(BUTTON_A);

    setMotorPower(100,100);
    delay(5000);
    setMotorPower(-30,30);
    delay(5350);
    setMotorPower(100,100);
    delay(5000);
    setMotorPower(-30,30);
    delay(5350);
    setMotorPower(100,100);
    delay(5000);
    setMotorPower(-30,30);
    delay(5350);
    setMotorPower(100,100);
    delay(5000);
    setMotorPower(-30,30);
    delay(5350);
    setMotorPower(0,0);

    while (true)
    {
    }
}
